.title, .strong {
	font-family: ProximaNovaRgBold, sans-serif;
}

.financial-table {
	margin-bottom: 20px;
}

.section-header {
	background-color: #ccc;
	font-size: 20px;
	padding: 5px 0px 5px 5px;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	box-sizing: border-box;
}

.table-data {
	font-size: 14px;
	width: 100%;
	overflow: hidden;
}

.table-row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 5px;
}

.table-row.spacer {
	height: 22px;
}

.table-row .col-1, .table-row .col-2, .table-row .col-3, .table-row .col-4 {
	padding: 3px;
	box-sizing: border-box;
}

.table-row .col-1, .table-row .col-2,.table-row .col-3,.table-row .col-4 {
	text-align: right;
}

.table-row .label {
	width: 39%;
}

.table-row .label:not(.title) {
	padding-left: 10px;
	box-sizing: border-box;
}

.table-row .label.no-indent:not(.title) {
	padding-left: 0px;
}

.table-row .title {
	margin-bottom: 10px;
	margin-top: 10px;
}

.table-row .col-1 {
	width: 25%;
}

.table-row .col-2 {
	width: 10%;
}
.table-row .col-3 {
	width: 15%;
}

.table-row .col-4 {
	width: 10%;
}

@media only screen and (max-width: 480px) {
	.table-row.define-column-spacing .col-1 {
		width: 0%;
	}

	.table-row .col-2 {
		transform: translateX(0px);
	}

	.table-row .col-1.title {
		display: block;
		width: 320px;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.table-row .col-1-mobile-show {
		display: table-cell;
	}

	.table-row .col-2.mobile-hide {
		display: none;
	}
}